Bug 717416 - [abrt] java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1: Process /usr/lib/jvm/java...
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: java-1.6.0-openjdk (Show other bugs)
6.0
x86_64 Unspecified
medium Severity medium
: rc
: ---
Assigned To: Deepak Bhole
BaseOS QE - Apps
abrt_hash:f30996fe80077ed9e5153915be0...
:
Depends On:
Blocks: 756082
  Show dependency treegraph
 
Reported: 2011-06-28 15:23 EDT by Red Hat Case Diagnostics
Modified: 2011-12-23 13:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-23 11:02:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.46 KB, text/plain)
2011-06-28 15:24 EDT, Red Hat Case Diagnostics
no flags Details
Backtrace, Dissassembly (89.35 KB, text/plain)
2011-06-29 07:44 EDT, Siddharth
no flags Details

  None (edit)
Description Red Hat Case Diagnostics 2011-06-28 15:23:38 EDT
This description generated by Andreas from an ABRT report
architecture: x86_64
cmdline: java -cp ./davmail.jar::./lib/activation-1.1.1.jar:./lib/commons-codec-1.3.jar:./lib/commons-collections-3.1.jar:./lib/commons-httpclient-3.1.jar:./lib/commons-logging-1.0.4.jar:./lib/htmlcleaner-2.1.jar:./lib/jackrabbit-webdav-1.4.jar:./lib/jcharset-1.3.jar:./lib/jcifs-1.3.14.jar:./lib/jdom-1.0.jar:./lib/junit-3.8.1.jar:./lib/log4j-1.2.15.jar:./lib/mail-1.4.3.jar:./lib/slf4j-api-1.3.1.jar:./lib/slf4j-log4j12-1.3.1.jar:./lib/stax2-api-3.0.3.jar:./lib/stax-api-1.0.1.jar:./lib/swt-3.6-gtk-linux-x86_64.jar:./lib/woodstox-core-asl-4.0.9.jar:./lib/xercesImpl-2.8.1.jar davmail.DavGateway
comment: no idea.. error just popped up
component: java-1.6.0-openjdk
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel: 2.6.32-131.4.1.el6.x86_64
package: java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
release: Red Hat Enterprise Linux Server release 6.1 (Santiago)
reproduce: 1. no idea
2.
3.

time: 1309288732
uid: 500
backtrace: [New Thread 2918]
[New Thread 2889]
[New Thread 2926]
[New Thread 2890]
[New Thread 2898]
[New Thread 2896]
[New Thread 2891]
[New Thread 2916]
[New Thread 2902]
[New Thread 2899]
[New Thread 2901]
[New Thread 2911]
[New Thread 2905]
[New Thread 2897]
[New Thread 2892]
[New Thread 2903]
[New Thread 2895]
[New Thread 2906]
[New Thread 2893]
[New Thread 2924]
[New Thread 2914]
[New Thread 2894]
[New Thread 2917]
[New Thread 2915]
[New Thread 2927]
[New Thread 2913]
[New Thread 2925]
[New Thread 2912]
[Thread debugging using libthread_db enabled]
Core was generated by `java -cp ./davmail.jar::./lib/activation-1.1.1.jar:./lib/commons-codec-1.3.jar:'.
Program terminated with signal 6, Aborted.
#0  0x0000003ca8032a45 in raise () from /lib64/libc.so.6

Thread 28 (Thread 0x7f64233cb700 (LWP 2912)):
#0  0x0000003ca840b7cb in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f643321a47f in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64332e46f9 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64332e4aeb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f64330d1894 in JVM_MonitorWait () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#6  0x00007f63fffffffe in ?? ()
No symbol table info available.
#7  0x00007f63e0004120 in ?? ()
No symbol table info available.
#8  0x00007f642c281000 in ?? ()
No symbol table info available.
#9  0x00007f642900585a in ?? ()
No symbol table info available.
#10 0x00007f64233ca8a0 in ?? ()
No symbol table info available.
#11 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 27 (Thread 0x7f6421544700 (LWP 2925)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64332e496c in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64332e4aeb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f64330d1894 in JVM_MonitorWait () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#6  0x00000000000000c3 in ?? ()
No symbol table info available.
#7  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 26 (Thread 0x7f64232ca700 (LWP 2913)):
#0  0x0000003ca80dd1e3 in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007f6428405a0e in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#2  0x00007f6428406c5f in Java_java_net_PlainSocketImpl_socketAccept () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#3  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#4  0x0000000000000029 in ?? ()
No symbol table info available.
#5  0x00000000da550640 in ?? ()
No symbol table info available.
#6  0x00007f642c27c000 in ?? ()
No symbol table info available.
#7  0x00007f64232c95d8 in ?? ()
No symbol table info available.
#8  0x0000000083450230 in ?? ()
No symbol table info available.
#9  0x00007f64232c9640 in ?? ()
No symbol table info available.
#10 0x000000008345a190 in ?? ()
No symbol table info available.
#11 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 25 (Thread 0x7f6421342700 (LWP 2927)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f6396 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6433357644 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f643306ed8b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f64330bd611 in JVM_Halt () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#8  0x00007f63e8001000 in ?? ()
No symbol table info available.
#9  0x00007f6421341618 in ?? ()
No symbol table info available.
#10 0x00000000829bc190 in ?? ()
No symbol table info available.
#11 0x00007f6421341678 in ?? ()
No symbol table info available.
#12 0x00000000829bcb80 in ?? ()
No symbol table info available.
#13 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 24 (Thread 0x7f64230c8700 (LWP 2915)):
#0  0x0000003ca80dd1e3 in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007f6428405a0e in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#2  0x00007f6428406c5f in Java_java_net_PlainSocketImpl_socketAccept () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#3  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#4  0x00000000da550a88 in ?? ()
No symbol table info available.
#5  0x00000000da550ac0 in ?? ()
No symbol table info available.
#6  0x0000000000000001 in ?? ()
No symbol table info available.
#7  0x00007f64230c74d8 in ?? ()
No symbol table info available.
#8  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 23 (Thread 0x7f6422ec6700 (LWP 2917)):
#0  0x0000003ca80dd1e3 in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007f6428405a0e in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#2  0x00007f6428406c5f in Java_java_net_PlainSocketImpl_socketAccept () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#3  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#4  0x00000000da550d48 in ?? ()
No symbol table info available.
#5  0x00000000da550d80 in ?? ()
No symbol table info available.
#6  0x0000000000000001 in ?? ()
No symbol table info available.
#7  0x00007f6422ec57d8 in ?? ()
No symbol table info available.
#8  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 22 (Thread 0x7f6431682700 (LWP 2894)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f62fe in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6432ff66ba in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6432ff7360 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643321e7d2 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#8  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 21 (Thread 0x7f64231c9700 (LWP 2914)):
#0  0x0000003ca80dd1e3 in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007f6428405a0e in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#2  0x00007f6428406c5f in Java_java_net_PlainSocketImpl_socketAccept () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#3  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#4  0x00000000da550928 in ?? ()
No symbol table info available.
#5  0x00000000da550960 in ?? ()
No symbol table info available.
#6  0x0000000000000001 in ?? ()
No symbol table info available.
#7  0x00007f64231c8658 in ?? ()
No symbol table info available.
#8  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 20 (Thread 0x7f6421645700 (LWP 2924)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64332e496c in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64332e4aeb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f64330d1894 in JVM_MonitorWait () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#6  0x00007f63c822b800 in ?? ()
No symbol table info available.
#7  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 19 (Thread 0x7f6431783700 (LWP 2893)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f62fe in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6432ff66ba in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6432ff7360 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643321e7d2 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#8  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 18 (Thread 0x7f64281f1700 (LWP 2906)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f5db8 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f5ddb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f643328a66d in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6433318f00 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643331ae31 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x00007f6429010d11 in ?? ()
No symbol table info available.
#8  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 17 (Thread 0x7f6431581700 (LWP 2895)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f62fe in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6432ff66ba in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6432ff7360 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643321e7d2 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#8  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 16 (Thread 0x7f6430488700 (LWP 2903)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f62fe in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f643319d272 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f643331a467 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643321e7d2 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#8  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 15 (Thread 0x7f6431884700 (LWP 2892)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f62fe in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6432ff66ba in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6432ff7360 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643321e7d2 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#8  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 14 (Thread 0x7f6430a8e700 (LWP 2897)):
#0  0x0000003ca780df96 in _dl_fixup () from /lib64/ld-linux-x86-64.so.2
No symbol table info available.
#1  0x0000003ca78146f5 in _dl_runtime_resolve () from /lib64/ld-linux-x86-64.so.2
No symbol table info available.
#2  0x0000003cb50013f6 in ?? () from /usr/lib64/libXtst.so.6
No symbol table info available.
#3  0x000000000000004f in ?? ()
No symbol table info available.
#4  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 13 (Thread 0x7f642870f700 (LWP 2905)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64332e496c in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64332e4aeb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f64330d1894 in JVM_MonitorWait () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#6  0x00007f6429004dd0 in ?? ()
No symbol table info available.
#7  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 12 (Thread 0x7f6423fff700 (LWP 2911)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f5db8 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f5ddb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f643328a66d in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6433318f00 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643331ae31 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x00007f6429010d11 in ?? ()
No symbol table info available.
#8  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 11 (Thread 0x7f643068a700 (LWP 2901)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f6396 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6432f3c3ff in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6432f3e98c in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643331a467 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x00007f643321e7d2 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#8  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#9  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 10 (Thread 0x7f643088c700 (LWP 2899)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64332e496c in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64332e4aeb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f64330d1894 in JVM_MonitorWait () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#6  0x00007f64fffffffe in ?? ()
No symbol table info available.
#7  0x00007f642c07c2e8 in ?? ()
No symbol table info available.
#8  0x00007f642c07b800 in ?? ()
No symbol table info available.
#9  0x00007f642901b4e3 in ?? ()
No symbol table info available.
#10 0x00007f643088b850 in ?? ()
No symbol table info available.
#11 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 9 (Thread 0x7f6430589700 (LWP 2902)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f6396 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6432f3c3ff in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6432f3e98c in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643331a467 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x00007f643321e7d2 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#8  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#9  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 8 (Thread 0x7f6422fc7700 (LWP 2916)):
#0  0x0000003ca80dd1e3 in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007f6428405a0e in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#2  0x00007f6428406c5f in Java_java_net_PlainSocketImpl_socketAccept () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#3  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#4  0x00000000da550be8 in ?? ()
No symbol table info available.
#5  0x00000000da550c20 in ?? ()
No symbol table info available.
#6  0x0000000000000001 in ?? ()
No symbol table info available.
#7  0x00007f6422fc6558 in ?? ()
No symbol table info available.
#8  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 7 (Thread 0x7f6431985700 (LWP 2891)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f62fe in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6432ff66ba in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6432ff7360 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643321e7d2 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#8  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 6 (Thread 0x7f6431480700 (LWP 2896)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f62fe in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6432ff66ba in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6432ff7360 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643321e7d2 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#8  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 5 (Thread 0x7f643098d700 (LWP 2898)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64332e496c in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64332e4aeb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f64330d1894 in JVM_MonitorWait () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#6  0x00007f64fffffffe in ?? ()
No symbol table info available.
#7  0x00007f643098c700 in ?? ()
No symbol table info available.
#8  0x00007f642c079800 in ?? ()
No symbol table info available.
#9  0x00007f643098c638 in ?? ()
No symbol table info available.
#10 0x0000000082808798 in ?? ()
No symbol table info available.
#11 0x00007f643098c6a8 in ?? ()
No symbol table info available.
#12 0x00000000828aeca0 in ?? ()
No symbol table info available.
#13 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 4 (Thread 0x7f6432c56700 (LWP 2890)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f6433218d7b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64331f60cb in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f64331f6425 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f643331a262 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f643307ab2c in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x0000000000402afc in JavaMain ()
No symbol table info available.
#7  0x0000003ca84077e1 in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#8  0x0000003ca80e68ed in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 3 (Thread 0x7f6421443700 (LWP 2926)):
#0  0x0000003ca840b44c in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x00007f643321e288 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#2  0x00007f64333350cd in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f6429010ca8 in ?? ()
No symbol table info available.
#4  0x00007f642900585a in ?? ()
No symbol table info available.
#5  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 2 (Thread 0x7f643378f700 (LWP 2889)):
#0  0x0000003ca840803d in pthread_join () from /lib64/libpthread.so.0
No symbol table info available.
#1  0x0000000000404d21 in ?? ()
No symbol table info available.
#2  0x0000000000403e8b in ?? ()
No symbol table info available.
#3  0x0000003ca801ec9d in __libc_start_main () from /lib64/libc.so.6
No symbol table info available.
#4  0x00000000004019d9 in ?? ()
No symbol table info available.
#5  0x00007fffe48fe978 in ?? ()
No symbol table info available.
#6  0x000000000000001c in ?? ()
No symbol table info available.
#7  0x0000000000000004 in ?? ()
No symbol table info available.
#8  0x00007fffe4900085 in ?? ()
No symbol table info available.
#9  0x00007fffe490008a in ?? ()
No symbol table info available.
#10 0x00007fffe490008e in ?? ()
No symbol table info available.
#11 0x00007fffe49002bf in ?? ()
No symbol table info available.
#12 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 1 (Thread 0x7f6422dc5700 (LWP 2918)):
#0  0x0000003ca8032a45 in raise () from /lib64/libc.so.6
No symbol table info available.
#1  0x0000003ca8034225 in abort () from /lib64/libc.so.6
No symbol table info available.
#2  0x00007f643336418d in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#3  0x00007f6433363806 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#4  0x00007f6433363833 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#5  0x00007f643336219f in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#6  0x00007f643322291b in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#7  0x00007f6432fd3c6d in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#8  0x00007f6433350cc8 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#9  0x00007f6433351f44 in ?? () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#10 0x00007f6433220bb3 in JVM_handle_linux_signal () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
No symbol table info available.
#11 <signal handler called>
No symbol table info available.
#12 0x0000003cb1c2edb0 in ORBit_RootObject_duplicate () from /usr/lib64/libORBit-2.so.0
No symbol table info available.
#13 0x0000003cb2c1f92c in ?? () from /usr/lib64/libgconf-2.so.4
No symbol table info available.
#14 0x0000003cb2c1fb05 in ?? () from /usr/lib64/libgconf-2.so.4
No symbol table info available.
#15 0x0000003cb2c205bc in ?? () from /usr/lib64/libgconf-2.so.4
No symbol table info available.
#16 0x0000003cb2c20ecd in gconf_engine_get_default () from /usr/lib64/libgconf-2.so.4
No symbol table info available.
#17 0x0000003cb2c28af4 in gconf_client_get_default () from /usr/lib64/libgconf-2.so.4
No symbol table info available.
#18 0x00007f6428405189 in Java_sun_net_spi_DefaultProxySelector_init () from /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
No symbol table info available.
#19 0x00007f6429010ca8 in ?? ()
No symbol table info available.
#20 0x00007f6422dc3970 in ?? ()
No symbol table info available.
#21 0x00000000834efcd0 in ?? ()
No symbol table info available.
#22 0x00007f6422dc39c8 in ?? ()
No symbol table info available.
#23 0x00000000834f0618 in ?? ()
No symbol table info available.
#24 0x0000000000000000 in ?? ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x0000003ca9001ef0  0x0000003ca900d1a8  Yes (*)     /lib64/libz.so.1
0x0000003ca8405640  0x0000003ca8410f28  Yes (*)     /lib64/libpthread.so.0
0x00000032a2401050  0x00000032a2402df8  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/../lib/amd64/jli/libjli.so
0x0000003ca7c00de0  0x0000003ca7c01998  Yes (*)     /lib64/libdl.so.2
0x0000003ca801e9e0  0x0000003ca813d370  Yes (*)     /lib64/libc.so.6
0x0000003ca7800b00  0x0000003ca781984b  Yes (*)     /lib64/ld-linux-x86-64.so.2
0x00007f6432de5840  0x00007f643336d2b8  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so
0x0000003ca8c03ea0  0x0000003ca8c43fa8  Yes (*)     /lib64/libm.so.6
0x0000003ca8802140  0x0000003ca88055a8  Yes (*)     /lib64/librt.so.1
0x00007f643294b010  0x00007f6432952fb8  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so
0x00007f6432728760  0x00007f643273c368  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so
0x0000003cb7803ff0  0x0000003cb7811788  Yes (*)     /lib64/libnsl.so.1
0x00007f6432511dc0  0x00007f6432514b48  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads/libhpi.so
0x00007f64322f5110  0x00007f64322fd0b8  Yes (*)     /lib64/libnss_files.so.2
0x00007f64320ee1e0  0x00007f64320f1328  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so
0x00007f64300a6410  0x00007f64300d3ad8  Yes (*)     /tmp/swtlib-64/libswt-gtk-3650.so
0x00007f6428ec5df0  0x00007f6428eebf88  Yes (*)     /tmp/swtlib-64/libswt-pi-gtk-3650.so
0x0000003cb0066280  0x0000003cb03030d8  Yes (*)     /usr/lib64/libgtk-x11-2.0.so.0
0x0000003caac01590  0x0000003caac029e8  Yes (*)     /lib64/libgthread-2.0.so.0
0x0000003cb50013b0  0x0000003cb50043b8  Yes (*)     /usr/lib64/libXtst.so.6
0x0000003cb241cff0  0x0000003cb247eb88  Yes (*)     /usr/lib64/libgdk-x11-2.0.so.0
0x0000003cafc05780  0x0000003cafc17718  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
0x0000003cb18048b0  0x0000003cb18093d8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
0x0000003cab81dd80  0x0000003cab8ab8f8  Yes (*)     /usr/lib64/libX11.so.6
0x0000003cadc01370  0x0000003cadc04178  Yes (*)     /usr/lib64/libXfixes.so.3
0x0000003cb10092f0  0x0000003cb1014908  Yes (*)     /usr/lib64/libatk-1.0.so.0
0x0000003cb0c09c50  0x0000003cb0c5b008  Yes (*)     /usr/lib64/libcairo.so.2
0x0000003cab0189a0  0x0000003cab07aca8  Yes (*)     /lib64/libgio-2.0.so.0
0x0000003caf007330  0x0000003caf021048  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
0x0000003cae40ed30  0x0000003cae42d5f8  Yes (*)     /usr/lib64/libpango-1.0.so.0
0x0000003cad405c80  0x0000003cad41fec8  Yes (*)     /usr/lib64/libfontconfig.so.1
0x0000003caa408970  0x0000003caa431f78  Yes (*)     /lib64/libgobject-2.0.so.0
0x0000003caa801080  0x0000003caa801fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
0x0000003ca9813470  0x0000003ca988a188  Yes (*)     /lib64/libglib-2.0.so.0
0x0000003cad003580  0x0000003cad00e678  Yes (*)     /usr/lib64/libXext.so.6
0x0000003cad801f00  0x0000003cad80c7c8  Yes (*)     /usr/lib64/libXi.so.6
0x0000003cae0018c0  0x0000003cae007f58  Yes (*)     /usr/lib64/libXrender.so.1
0x0000003caf400a20  0x0000003caf401508  Yes (*)     /usr/lib64/libXinerama.so.1
0x0000003cb0801720  0x0000003cb0806838  Yes (*)     /usr/lib64/libXrandr.so.2
0x0000003caf802880  0x0000003caf807688  Yes (*)     /usr/lib64/libXcursor.so.1
0x0000003cae800b40  0x0000003cae801918  Yes (*)     /usr/lib64/libXcomposite.so.1
0x0000003caec00a90  0x0000003caec01638  Yes (*)     /usr/lib64/libXdamage.so.1
0x0000003cac804830  0x0000003cac81e7a8  Yes (*)     /usr/lib64/libpng12.so.0
0x0000003cac00c850  0x0000003cac074768  Yes (*)     /usr/lib64/libfreetype.so.6
0x0000003cabc08650  0x0000003cabc13898  Yes (*)     /usr/lib64/libxcb.so.1
0x0000003cb1407230  0x0000003cb1451eb8  Yes (*)     /usr/lib64/libpixman-1.so.0
0x0000003caa0038c0  0x0000003caa012558  Yes (*)     /lib64/libresolv.so.2
0x0000003ca9405820  0x0000003ca9415c08  Yes (*)     /lib64/libselinux.so.1
0x0000003cacc03b70  0x0000003cacc1ca08  Yes (*)     /lib64/libexpat.so.1
0x0000003cab400dd0  0x0000003cab401b68  Yes (*)     /usr/lib64/libXau.so.6
0x00007f6428be2a40  0x00007f6428c4d508  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libawt.so
0x00007f6428978970  0x00007f64289a4fa8  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/xawt/libmawt.so
0x00007f6428717950  0x00007f6428737398  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libfontmanager.so
0x0000003cb3002910  0x0000003cb3012f18  Yes (*)     /lib64/libgcc_s.so.1
0x00007f64283fdd00  0x00007f642840b548  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so
0x00007f64281f4f60  0x00007f64281f7cc8  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so
0x00007f6423cd7b40  0x00007f6423cf9608  Yes (*)     /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
0x00007f6423ad2600  0x00007f6423ad2de8  Yes (*)     /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
0x0000003cac409040  0x0000003cac419c68  Yes (*)     /usr/lib64/libdbus-glib-1.so.2
0x0000003ca9c07090  0x0000003ca9c2e518  Yes (*)     /lib64/libdbus-1.so.3
0x00007f64238ccf00  0x00007f64238cf168  Yes (*)     /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
0x0000003cb6c01bf0  0x0000003cb6c02fe8  Yes (*)     /usr/lib64/libcanberra-gtk.so.0
0x0000003cb7003280  0x0000003cb700c248  Yes (*)     /usr/lib64/libcanberra.so.0
0x0000003cbe401fa0  0x0000003cbe405fc8  Yes (*)     /usr/lib64/libvorbisfile.so.3
0x0000003cbc403ae0  0x0000003cbc41b638  Yes (*)     /usr/lib64/libvorbis.so.0
0x0000003cb9c018d0  0x0000003cb9c03c28  Yes (*)     /usr/lib64/libogg.so.0
0x0000003cbe001e30  0x0000003cbe009cb8  Yes (*)     /usr/lib64/libtdb.so.1
0x0000003cb4c02370  0x0000003cb4c06758  Yes (*)     /usr/lib64/libltdl.so.7
0x00007f64236980b0  0x00007f64236bd068  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/liblcms.so
0x00007f642348d3a0  0x00007f6423493cc8  Yes (*)     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjpeg.so
0x00007f6421a79940  0x00007f6421a92358  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
0x00007f6421862e30  0x00007f642186ca98  Yes (*)     /usr/lib64/libgvfscommon.so.0
0x0000003cb3c028c0  0x0000003cb3c0a7d8  Yes (*)     /lib64/libudev.so.0
0x0000003cb6400e10  0x0000003cb6401688  Yes (*)     /lib64/libutil.so.1
0x00007f6421649b70  0x00007f64216555b8  Yes (*)     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
0x0000003cb2c11ae0  0x0000003cb2c2da18  Yes (*)     /usr/lib64/libgconf-2.so.4
0x0000003cb1c278c0  0x0000003cb1c4b438  Yes (*)     /usr/lib64/libORBit-2.so.0
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol table is loaded.  Use the "file" command.
rax            0x0	0
rbx            0x7f6422dc3160	140068058313056
rcx            0xffffffffffffffff	-1
rdx            0x6	6
rsi            0xb66	2918
rdi            0xb49	2889
rbp            0x7f6422dc3020	0x7f6422dc3020
rsp            0x7f6422dc25c8	0x7f6422dc25c8
r8             0x7f64333c3898	140068333041816
r9             0x7f6422dc5700	140068058322688
r10            0x8	8
r11            0x202	514
r12            0x7f64337786e0	140068336928480
r13            0x7d0	2000
r14            0x3cb1c2edb0	260680379824
r15            0x32c57000	851800064
rip            0x3ca8032a45	0x3ca8032a45 <raise+53>
eflags         0x202	[ IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function raise:
   0x0000003ca8032a10 <+0>:	mov    %fs:0x2d4,%eax
   0x0000003ca8032a18 <+8>:	mov    %fs:0x2d0,%esi
   0x0000003ca8032a20 <+16>:	test   %esi,%esi
   0x0000003ca8032a22 <+18>:	jne    0x3ca8032a50 <raise+64>
   0x0000003ca8032a24 <+20>:	mov    $0xba,%eax
   0x0000003ca8032a29 <+25>:	syscall 
   0x0000003ca8032a2b <+27>:	mov    %eax,%esi
   0x0000003ca8032a2d <+29>:	mov    %eax,%fs:0x2d0
   0x0000003ca8032a35 <+37>:	movslq %edi,%rdx
   0x0000003ca8032a38 <+40>:	movslq %esi,%rsi
   0x0000003ca8032a3b <+43>:	movslq %eax,%rdi
   0x0000003ca8032a3e <+46>:	mov    $0xea,%eax
   0x0000003ca8032a43 <+51>:	syscall 
=> 0x0000003ca8032a45 <+53>:	cmp    $0xfffffffffffff000,%rax
   0x0000003ca8032a4b <+59>:	ja     0x3ca8032a5f <raise+79>
   0x0000003ca8032a4d <+61>:	repz retq 
   0x0000003ca8032a4f <+63>:	nop
   0x0000003ca8032a50 <+64>:	test   %eax,%eax
   0x0000003ca8032a52 <+66>:	jg     0x3ca8032a35 <raise+37>
   0x0000003ca8032a54 <+68>:	test   $0x7fffffff,%eax
   0x0000003ca8032a59 <+73>:	jne    0x3ca8032a6f <raise+95>
   0x0000003ca8032a5b <+75>:	mov    %esi,%eax
   0x0000003ca8032a5d <+77>:	jmp    0x3ca8032a35 <raise+37>
   0x0000003ca8032a5f <+79>:	mov    0x35853a(%rip),%rdx        # 0x3ca838afa0
   0x0000003ca8032a66 <+86>:	neg    %eax
   0x0000003ca8032a68 <+88>:	mov    %eax,%fs:(%rdx)
   0x0000003ca8032a6b <+91>:	or     $0xffffffffffffffff,%eax
   0x0000003ca8032a6e <+94>:	retq   
   0x0000003ca8032a6f <+95>:	neg    %eax
   0x0000003ca8032a71 <+97>:	jmp    0x3ca8032a35 <raise+37>
End of assembler dump.
Comment 2 Red Hat Case Diagnostics 2011-06-28 15:24:14 EDT
Created attachment 510349 [details]
File: backtrace
Comment 5 Deepak Bhole 2011-06-28 15:49:55 EDT
Is this error reproducible?


The trace was not done with debuginfo installed, and it not of much help as a result unfortunately.
Comment 6 Siddharth 2011-06-29 07:44:38 EDT
Created attachment 510443 [details]
Backtrace, Dissassembly
Comment 8 Deepak Bhole 2011-06-29 10:52:30 EDT
Thanks for the trace! 

This is a bug in GConf. The VM is calling gconf_client_get_default (with no arguments) from which point on, GConf code does a bunch of things that ultimately result in a crash.

Re-assigning component.
Comment 9 Ray Strode [halfline] 2011-06-29 12:42:23 EDT
Hi,

GConf is not a threadsafe library.  Multithreaded programs need to do their own locking around gconf calls if they want to use it from multiple threads.
Comment 10 Deepak Bhole 2011-06-29 12:49:41 EDT
It should only be getting called from the main thread in OpenJDK. is there evidence to the contrary (in the trace) that I might have missed?
Comment 12 Deepak Bhole 2011-08-25 14:35:50 EDT
Adding NEEDINFO for Ray.

Ray, please check out comment #10. Thanks.
Comment 14 Ray Strode [halfline] 2011-12-21 18:40:27 EST
Hi,

Sorry for the confusion, I misread the trace initially. comment 9 is not applicable to this situation.

Having said that, it's very unlikely the problem is in gconf.  The particular call leading to the crash (gconf_client_get_default ()) is called by every program that uses gconf as the very first call into the library, and it takes no input values.

I suspect some sort of memory corruption at work here.  Looking at the trace I see this:

#14 0x0000003cb2c1f92c in gconf_get_config_listener () at gconf.c:2564

which (to give a little context) is:

ORBit_RootObject_duplicate (poa->poa_manager);

frame #13 has poa->poa_manager = 0xaaaaaaaaaaaaaaa suggesting poa is freed memory.

Immediately before the call mentioned in frame #14 is where poa is pulled from a hash table that's initialized the first time ORBit is used.  Maybe the poa is getting used elsewhere (via the gnome accessibility stack maybe) and it's accidentally getting freed instead of unrefed.
Comment 15 Deepak Bhole 2011-12-23 11:02:52 EST
Thanks for the in-depth analysis Ray! I have not come across this locally either, but I will keep an eye out for it on Fedora.

I see that the original support request has been closed, so there is a good chance that this may have been a one time occurrence. 

I cannot see anything in the Java Access Bridge code that might be freeing the object. I am going to close this for now as there is nothing we can do further. If I see it on Fedora at some point, I will re-open this one.

Note You need to log in before you can comment on or make changes to this bug.